Staroffice 4 install problem

Staroffice 4 install problem

Post by Fragg » Mon, 09 Feb 1998 04:00:00



Hi. I downloaded the 45 meg StarOffice Linux final today. (from ftp.stardiv.com
)

When I run setup, it gives the error:
line 1: syntax error at token '|' expected declarator; i.e. file...

So how do I get it to install? I have heard a lot of people have this problem,
but as yet have not come across a fix for the script. (I tried messing around
with the script, to no avail - the file setup.ins appears to be the problem one
)

Thanks in advance.

 
 
 

Staroffice 4 install problem

Post by Fragg » Mon, 09 Feb 1998 04:00:00




Quote:> Hi. I downloaded the 45 meg StarOffice Linux final today. (from ftp.stardiv.com
> )

> When I run setup, it gives the error:
> line 1: syntax error at token '|' expected declarator; i.e. file...

> So how do I get it to install? I have heard a lot of people have this problem,
> but as yet have not come across a fix for the script. (I tried messing around
> with the script, to no avail - the file setup.ins appears to be the problem one
> )

> Thanks in advance.

I just solved my problem =) I needed a newer libc version.

 
 
 

Staroffice 4 install problem

Post by Jeff Koc » Thu, 12 Feb 1998 04:00:00


Fraggle,

Can you let me know where you got the updated libc and how you installed it.
I have the same problem and have downloaded libc-5.4.44.bin.tar.gz and
expanded it to put the files in the right place, reran ldconfig, rebooted,
etc.., and it still doesn't work.

Thanks,
Jeff Koch




>> Hi. I downloaded the 45 meg StarOffice Linux final today. (from
ftp.stardiv.com
>> )

>> When I run setup, it gives the error:
>> line 1: syntax error at token '|' expected declarator; i.e. file...

>> So how do I get it to install? I have heard a lot of people have this
problem,
>> but as yet have not come across a fix for the script. (I tried messing
around
>> with the script, to no avail - the file setup.ins appears to be the
problem one
>> )

>> Thanks in advance.

>I just solved my problem =) I needed a newer libc version.

 
 
 

Staroffice 4 install problem

Post by Lars Erik Kolde » Wed, 04 Mar 1998 04:00:00



> Fraggle,

> Can you let me know where you got the updated libc and how you installed it.
> I have the same problem and have downloaded libc-5.4.44.bin.tar.gz and
> expanded it to put the files in the right place, reran ldconfig, rebooted,
> etc.., and it still doesn't work.

> Thanks,
> Jeff Koch

> >I just solved my problem =) I needed a newer libc version.

  Check out www.stardivision.com and the support section. There should be some
newsgroups you should try (the solutions *are* there)!

Good luck

Lars Erik


 
 
 

1. StarOffice: individual install problem

Hi,

I am able to install Staroffice and things seem to be working more or
less except I cannot perform the individual install. Every time I
attempt to do that I get the full-blown installation menu.
Does anyone else have this problem?

Thanx,

Witek

2. source based distros

3. Staroffice 5.0 install problem

4. Logitech QuickCam Pro 4000 Installation.

5. StarOffice 3.1 Install problems

6. Is ditroff public domain?

7. StarOffice 5.2 install problems

8. gcc 2.95 or 3.0 needed for KDE

9. StarOffice 5.1 Install Problems

10. StarOffice 5.0 install problem

11. StarOffice 5.2 Install Problem

12. StarOffice 5.0 Install problem

13. WARNING: rename "install" when finished installing StarOffice